server {
    listen       18080;
    listen       [::]:18080;
    server_name  cl.site.sailforce.online;
    root         /root/nginx_html;

    client_max_body_size 2048m;
    # Load configuration files for the default server block.
    location / {
    }
    
    error_page 404 /404.html;
        location = /40x.html {
    }

    error_page 500 502 503 504 /50x.html;
        location = /50x.html {
    }

}


